## org.apache.xml.utils.res
Class StringArrayWrapper

    java.lang.Object
      |
      +--org.apache.xml.utils.res.StringArrayWrapper

public class StringArrayWrapper
extends java.lang.Object

It is a mutable object to wrap the String[] used in the contents of the XResourceBundle class

Constructor Summary
`StringArrayWrapper(java.lang.String[] arg)`

Method Summary
`int` `getLength()`
`java.lang.String` `getString(int index)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringArrayWrapper

    public StringArrayWrapper(java.lang.String[] arg)

Method Detail

### getString

    public java.lang.String getString(int index)

### getLength

    public int getLength()

Copyright © 2006 Apache XML Project. All Rights Reserved.